@font-face {
    font-family: nexa-black;
    src: url(fonts/Nexa-Black.woff2);
}

@font-face {
    font-family: nexa-book;
    src: url(fonts/Nexa-Book.woff2);
}

@font-face {
    font-family: nexa-bold;
    src: url(fonts/Nexa-Bold.woff2);
}

:root {
    --nu-lime-green: #bbff00;
    /* ccff00  bbff00 */
    --nu-muted-lime: #9ce700;
    /* afe538  9ce700 */
    --nu-navy: #001646;
    /* 001643  001646 */
    --nu-dark-navy: #000931;
    /* 00092f  000931 */
    --nu-vibrant-lavender: #c07dfc;
    --nu-muted-lavender: #a47de9;
    --nu-electric-blue: #434fff;
    --nu-muted-blue: #3841d5;
    --nu-slate-grey: #94a3b8;
    --nu-muted-grey: #798596;
    --nu-off-white: #f8fafc;
    --nu-off-black: #111313;

    --bs-heading-color: var(--nu-lime-green);
    --bs-body-color: var(--nu-lime-green);
    --bs-body-bg: var(--nu-navy);
    --bs-body-font-family: nexa-book;
    --bs-border-color: var(--nu-muted-lime);
    --bs-link-color-rgb: 156, 231, 0;
    /* 9ce700 */
    --bs-link-hover-color-rgb: 187, 255, 0;
    /* bbff00 */
}

body {
    background: var(--bs-body-bg);
}

body::before {
    content: "";
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100svh;
    /* Locks height to the screen size WITH the address bar visible */
    background: url(images/Website-starburst-desktop.png) no-repeat center bottom;
    background-size: cover;
    /* Adjust to 'contain' if the burst gets too large */
    z-index: -1;
    /* Pushes the image behind your website content */
    pointer-events: none;
    /* Ensures the image doesn't block buttons or links */
}

.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: nexa-black;
}

.btn-primary {
    --bs-btn-color: var(--nu-navy);
    --bs-btn-bg: var(--nu-lime-green);
    --bs-btn-border-color: var(--nu-lime-green);
    --bs-btn-hover-color: var(--nu-lime-green);
    --bs-btn-hover-bg: var(--nu-navy);
    --bs-btn-hover-border-color: var(--nu-lime-green);
    --bs-btn-focus-shadow-rgb: 49, 132, 253;
    --bs-btn-active-color: var(--nu-navy);
    --bs-btn-active-bg: var(--nu-lime-green);
    --bs-btn-active-border-color: var(--nu-lime-green);
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    --bs-btn-disabled-color: var(--nu-navy);
    --bs-btn-disabled-bg: var(--nu-muted-grey);
    --bs-btn-disabled-border-color: # var(--nu-muted-grey);
}

.lead {
    font-family: nexa-bold;
}

.form-check-input:checked {
    background-color: var(--nu-muted-lime);
    border-color: var(--nu-lime-green);
}

.form-check-input:checked[type=radio] {
    --bs-form-check-bg-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='-4 -4 8 8'%3e%3ccircle r='2' fill='%23001646'/%3e%3c/svg%3e");
}

/* custom css */

.header {
    background-color: var(--nu-navy);
}

.gradient-background {
    background: linear-gradient(180deg, rgba(173, 227, 71, 1) 0%, rgba(173, 227, 71, 0) 10rem);
}

@media (min-width: 768px) {
    .border-md-start {
        border-left: var(--bs-border-width) var(--bs-border-style) var(--bs-border-color) !important
    }
}

@media (max-width: 767.98px) {
    .intro-text {
        font-size: 1.25rem;
    }

    .h1,
    h1 {
        font-size: 2rem;
    }
}

.indented-section {
    padding: 4rem 2rem;
}

.indented-section~.indented-section {
    padding: 0 2rem 4rem;
}

@media (min-width: 768px) {
    .indented-section {
        padding: 5% 10%;
    }

    .indented-section~.indented-section {
        padding: 0 10% 5%;
    }
}

.navy-panel-80 {
    background-color: rgba(0, 9, 49, 0.8);
    /* nu dark navy @ 80% */
    border-radius: 2.5rem;
    padding: 1rem;
}

.navy-panel {
    background-color: var(--nu-dark-navy);
    border-radius: 0.6rem;
    border-color: var(--nu-muted-lime);
    border-width: 1px;
    border-style: solid;
    padding: 0.75rem;
    border-radius: 2rem;
}

.white-text {
    color: var(--nu-off-white);
}

.small-text {
    font-size: 0.75rem;
}

.d-flex-col-between {
    display: flex !important;
    flex-direction: column;
    justify-content: space-between !important;
}

.footer a {
    text-decoration: none;
}